Package org.eclipse.microprofile.rest.client.tck.interfaces

# Interface CloseableClient

All Superinterfaces:
  `AutoCloseable`, `Closeable`

public interface CloseableClient extends Closeable

## Method Summary

Modifier and Type
Method
Description
`String`
`executeGet()`

### Methods inherited from interface java.io.Closeable

`close`

## Method Details

### executeGet

@GET @Path("/somePath") String executeGet()